Bug 985745 - RFE: Introductory information about chapters in perf tuning guide
RFE: Introductory information about chapters in perf tuning guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 02:51 EDT by Misha H. Ali
Modified: 2013-11-07 17:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:50:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Misha H. Ali 2013-08-30 05:20:28 EDT
Need information about which concepts (if any are drafted so far for this bug and how many remain). This bug is due Sep 16.
Comment 3 Misha H. Ali 2013-09-24 21:15:25 EDT
Bob, what is the status for this? The deadline specified in comment#2 has lapsed.
Comment 4 Rakesh 2013-10-01 03:41:41 EDT
Identified the following topics to be developed:

1. Memory Requirement Examples
2. Customizing Marshalling
Comment 5 Rakesh 2013-10-01 16:22:47 EDT
Memory Requirement info:
"Red Hat recommends using no more than 8GB maximum heap size for single instance of JDG server, and use CMS garbage collector +ParNew for new generation."

No information found for custom marshalling. Emailed Galder Zamerrano for some info. 

Misha, could you assign a writer to work with me on this bug?
Comment 6 Misha H. Ali 2013-10-01 19:37:37 EDT
Hi Bobb, 

Neither of these is a concept topic so you don't need to develop them. If there are no introductory concepts required for that guide, feel free to close this bug as done.
Comment 7 Rakesh 2013-10-04 03:47:32 EDT
No empty introductory topics found so closing this bug as done.
Comment 8 Misha H. Ali 2013-10-07 23:27:50 EDT
This was a bug, and was resolved earlier.
Comment 9 Misha H. Ali 2013-11-07 17:50:28 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.